Bug 783740 - perl-Crypt-PasswdMD5 not available in RHEL 6 PPC64
Summary: perl-Crypt-PasswdMD5 not available in RHEL 6 PPC64
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-Crypt-PasswdMD5
Version: el6
Hardware: ppc64
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Mike McGrath
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 838679
TreeView+ depends on / blocked
 
Reported: 2012-01-22 04:16 UTC by Jose Pedro Oliveira
Modified: 2015-02-20 00:32 UTC (History)
3 users (show)

Fixed In Version: perl-Crypt-PasswdMD5-1.3-0.6.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-20 00:32:14 UTC


Attachments (Terms of Use)

Description Jose Pedro Oliveira 2012-01-22 04:16:53 UTC
Description of problem:
The package perl-Crypt-PasswdMD5 is not available in the PPC64 repositories of RHEL 6 (but it is available in the i386 and x86_64 repositories).

Version-Release number of selected component (if applicable):
perl-Crypt-PasswdMD5-1.3-6.el6

  
Actual results:
package: perl-Authen-Simple-0.4-5.el6.noarch from fedora-epel-testing-6-ppc64
  unresolved deps:
     perl(Crypt::PasswdMD5)

Expected results:
To have it available in a PPC64 repository (maybe in EPEL6)

Additional info:
Current SRPM:
ftp://ftp.redhat.com/pub/redhat/linux/enterprise/6Server/en/os/SRPMS/perl-Crypt-PasswdMD5-1.3-6.el6.src.rpm

Comment 1 Jose Pedro Oliveira 2012-08-28 13:53:53 UTC
perl-Crypt-PasswdMD5-1.3-6 requirements:


$ rpm -qpR perl-Crypt-PasswdMD5-1.3-6.el6.src.rpm
----------
perl(ExtUtils::MakeMaker)  
/usr/bin/iconv  
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(CompressedFileNames) <= 3.0.4-1
----------


$ rpm -qR perl-Crypt-PasswdMD5
----------
perl >= 0:5.000
perl(:MODULE_COMPAT_5.10.1)  
perl(Digest::MD5)  
perl(Exporter)  
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
----------

Comment 2 Paul Howarth 2013-02-14 11:53:14 UTC
It should be possible to follow this procedure to resolve this in EPEL:

https://fedoraproject.org/wiki/EPEL:Packaging?rd=Packaging:EPEL#Limited_Arch_Packages

I'm willing to look after this package in EPEL-6 (and 5) if Mike is no longer interested in it.

Comment 3 Fedora Update System 2015-02-05 15:44:47 UTC
perl-Crypt-PasswdMD5-1.3-0.6.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/perl-Crypt-PasswdMD5-1.3-0.6.el6

Comment 4 Fedora Update System 2015-02-05 19:02:47 UTC
perl-Crypt-PasswdMD5-1.3-0.6.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 5 Fedora Update System 2015-02-20 00:32:14 UTC
perl-Crypt-PasswdMD5-1.3-0.6.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.